
/* Origin */
"18.title" = "Origine";

/* Step Width */
"27.title" = "Larghezza Passo";

/* Angle */
"30.title" = "Angolo";

/* Offset Path */
"Afh-Xl-sDI.title" = "Compensa";

/* Use Background */
"Yd8-Af-SB3.title" = "Usa lo sfondo";
